@charset "utf-8";
/* CSS Document */
/*basic*/
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0}
body{ margin:0; padding:0; font: 13px/18px Microsoft YaHei, Verdana, Geneva, sans-serif;background-color: #FFFFFF;  background-image: url(../images/bg.jpg);  background-repeat: repeat-x;}
ul{ list-style:none}
li { list-style:none;}
dl,dt,dd{list-style:none;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:0; vertical-align:bottom}
a:link,a:visited{color:#555;text-decoration:none;}
a:hover,a:active{color:#d40120;text-decoration:none;}
a.highlight{color:#b4001a;}
/*布局*/
.left {float:left; display:inline}
.right{ float:right; display:inline}
.margin20{margin-left: 20px;}
.margin-b30{margin-bottom: 30px;}
.margin-b10{margin-bottom: 10px;}
.grid1000.main_con{margin-top:10px;}
.category-list{margin-bottom:20px;}

.fwtop {width: 100%;margin: 0 auto;background: url(../images/top_bg1.jpg) repeat-x left top;}
.head{ width:1000px;overflow:hidden;margin: 0 auto;position: relative;height: 85px;}

.grid1000{ width:1000px; overflow:hidden; margin:auto;}
.grid305{ width:285px; overflow:hidden;}
.grid770{ width:770px; overflow:hidden;}
.grid769{ width:769px; overflow:hidden;}
.grid210{ width:210px; overflow:hidden;}
.grid211{ width:300px; overflow:hidden;}
.grid445{ width:375px; overflow:hidden;}
.grid1002{ width:1000px; overflow:hidden;  margin-top: 20px}

/*模板块*/
.block{ width:100%; overflow:hidden; float:left; display:inline;}
.block .block-header .title{ height: 28px;  line-height: 28px;  overflow: hidden;  font-size: 12px;  color: #fff;  font-weight: bold;  font-family: "宋体";float:left; margin-left:20px;}
.block .block-header .title span{color:#fff;}
.block .block-header .links{ float:right; }
.block .block-header .more{  margin-right: 10px;  background: url(../images/more.gif) no-repeat scroll 50% 50% transparent;  display: inline-block;  text-indent: -9999px;  width: 35px;}
.block .block-header{  height: 28px;  line-height: 28px;  overflow: hidden;  font-size: 12px;  color: #fff;  font-weight: bold;  font-family: "宋体";  background: url(../images/title_bg.jpg) no-repeat left top #ffb1c6;}


.block .block-body{line-height:20px; color:#333;}
.block .block-body ul{}
.block .block-body ul li{line-height:26px; width:100%; float:left}
.block .block-body ul li a:hover{color:#F00;overflow:hidden;}
.block .block-body ul li a{ display:block; float:left;}
.block .block-body ul li span{ display:block; float: right;line-height: 25px}
.block .block-body .block-body-layout{ margin:0;}
.block .block-body .block-body-left{ width:45%;float:left; }
.block .block-body .block-body-left img{ width:145px; height:92px; }
.block .block-body .block-body-right{ width:55%;color:#939393;float:right;}
.block .block-body .block-body-right .title{ border-bottom:#bfbcbc 1px dashed;height:25px; line-height:25px; white-space:nowrap; text-overflow: ellipsis ;-moz-text-overflow: ellipsis;overflow:hidden}
.block .block-body .block-body-right .title a{padding-left:5px}
.block .block-body ul li a{padding-left:15px}
.block .block-body {  border-top:none;padding: 0px 10px;}
/*模板块中的内容列表*/
.content-list .block-body .body ul, .block.gallery-list .block-body ul{ margin-top:5px}
.content-list .block-body .body ul li, .block.gallery-list .block-body ul li{border-bottom:#c3c1c1 1px dashed; width:97%;line-height:30px;}
.content-list .block-body .body ul li a, .block.gallery-list .block-body ul li a {  padding: 0 5px 0 20px;  line-height: 30px;  position: relative;  color: #4a4a4a;  background: url(../images/icon.jpg) no-repeat 5px center;}
.content-list .block-body .body ul li a:hover, .block.gallery-list .block-body ul li a:hover{color:#E0002C;}

.content-list .block-body ul li a，.product-list .block-body ul li a{ display:block; float:left}
.content-list .block-body ul li span,.product-list .block-body ul li span{ display:block; float:right }

/*模板块中的列表*/
.category-list .block-body .body ul{ margin-top:5px}
.category-list .block-body .body ul li{margin-bottom: 3px;line-height:28px;  padding: 0 10px;  border-bottom: 1px dashed #dddee0;}
.category-list .block-body .body ul li a{  clear: both;  line-height: 30px;  height: 30px;  background: url(../images/icon.jpg) no-repeat left center;  color: #505050;  font-size: 13px;  display: block;  padding-left: 20px;}
.category-list .block-body .body ul li a:hover{color:#E0002C;width:187px;}

.category-list .block-body ul li a{ display:block; float:left}
.category-list .block-body ul li span{ display:block; float:right }

/*模板块中的友情链接*/
.block.friendlink .link-body { overflow:hidden}
.block.friendlink .link-body ul li{ float:left; line-height:26px; padding:8px 8px 0 }
.block.friendlink .link-body ul li a{ word-break:break-all;white-space:nowrap;}
.block.friendlink .link-body ul li a:link,.friendlink .link-body ul li a:visited {color:#333;}
.block.friendlink .link-body ul li a:hover{color:#F00;}
/*图片列表,产品信息*/
.img-list .block-body{padding:1px;}
.img-list .block-body ul li{float: left;width: 180px;}
.img-list .block-body ul li a img {height: 140px;line-height: 20px;margin: 10px 10px 5px 5px;overflow: hidden;width: 160px;padding:3px;background:#fff;border:1px solid #dadada;}
.img-list .block-body ul li a span{width: 188px;display:block; line-height:20px;height:18px;overflow:hidden; padding:3px 0; text-align:center;}
.img-list .block-body ul li a:hover{ text-decoration:none}
.img-list .block-body ul li a span:hover{ color:#C00}



.zone-title.block .block-header{background:#000000;}

/*banner*/
.fwbanner{width:100%;padding-bottom: 2px;}
.banner{width:100%;margin: 0 auto;height: 100%;overflow: hidden;}
.banner .block{border:none;float:none}
.banner .block .block-body{background:none;padding:0px;float:none}

/*导航样式*/
#nav_bg{width: 100%;}
.nav-menu {  	width:1002px;overflow:hidden;margin:auto;}
.navigation {    width:100%;height:40px;}

.nav-menu li{   float: left; height: 40px;  text-decoration: none;  text-align: center;  width: 134px;  color: #fff;  background: url(../images/menu.jpg) no-repeat top left;  line-height: 35px;  font-size: 14px;}

.navigation li a{display:block;	text-decoration: none;color:#000;	font-size:14px;	padding:0 30px;	text-align:center;	height:40px;	line-height:30px;}
.navigation li a:hover{ background: url(../images/nav_cut.png) no-repeat center top;color:#fff;}

.navigation li ul{display:none;}
.navigation li:hover ul{display:block; position:absolute; z-index:100;position: absolute;width:90px;background:#ec5e7a;margin-left:22px;  border-radius: 6px;}
.navigation li:hover ul li{text-align: center;background: none;height:30px;line-height:30px;width:90px;}
.navigation li:hover ul li a{display: block;height: 30px;line-height: 30px;color: #fff;font-size: 14px;}
.navigation li:hover ul li a:hover{background:#e00b35;color: #fff;font-weight: normal;height: 30px;line-height: 30px;}

.navigation li a.active{ background: url(../images/nav_cut.png) no-repeat center top;color:#fff;}

/*search样式*/
.search{width:250px;height:40px;margin-top:40px; float:right;}
.search-keyword{width: 140px; height:18px;color: #d5d5d5;font-size: 12px;float: left;}
.search-submit {width:34px;height:21px;margin-left: 8px;background: url(../images/search.gif) repeat-x;border: none;float: left;}



/*分页样式*/
.pagination {
	float:left;
	width:80%;
	
    font-size: 12px;
    overflow: hidden;
    padding: 30px 0 20px 0;
    text-align: center;
}
.pagination .page-start {padding-left: 16px;}
.pagination .page-start,
.pagination .page-end{
color:#999	
}
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-next, 
.pagination .page-end {
    width: 36px; 
}

.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break {
    border: 1px solid #CCCCCC; background-color:#eeeeee
}
.pagination a, 
.pagination .page-info, 
.pagination .page-start, 
.pagination .page-prev, 
.pagination .page-cur, 
.pagination .page-end, 
.pagination .page-break, 
.pagination .page-skip {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 16px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
}

.pagination .page-skip button {
	background:url(../images/bg3.png) no-repeat;
    background-position: 0 -897px;
    border: 0 none;
    cursor: pointer;
    height: 20px;
    margin: 0 0 0 5px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: middle;
    width: 42px;
}

.pagination a { color:#666; text-decoration: none}
.pagination a:hover{ color:#fff; background-color:#F00}
.pagination .page-cur{ color:#FFF; background-color:#F00}
/*上一条下一条*/
.next{ overflow:hidden; padding:10px; background-color:#eeeeee; margin-top:30px; color:#333}
.next a:link,.next a:visited{ color:#333;}
.next a:hover{ color:#F00}
/*面包屑*/
.position{height:30px; line-height:30px; color:#fff;float: right; font-size: 12px; font-weight: normal;  margin-right: 12px;}
.position a:link,.position a:visited{ color:#fff}
.position a:hover{ color:#F00}

/*留言板属性*/
.column3 input {height: 25px;line-height: 25px;border: 1px solid #ccc;}
#bookBlock h3 {line-height: 28px;}
textarea {margin-top: 5px;border: 1px solid #ccc;}
.column3 {line-height: 35px;}
.book{margin-left:30px;}

/*内容详细页*/

.content{margin:10px;}
h1.nrt {font-size: 16px;  font-weight: bold;  text-align: center;  line-height: 35px;}
h3.title{font-size: 16px;  font-weight: bold;  text-align: center;}

/*底部样式*/
.bottom{margin: 0 auto;height:100%;padding-top: 10px;color: #333;  overflow: hidden;  background: #f9f9f9;  border-top: 1px solid #e2e2e2;}
.bottom-in {margin: 0 auto 10px;width: 1002px;padding: 10px 0;}
.bottom p{text-align: center;}
.bottom .block .block-body{border:none}





/* 悬浮客服 */
.service{ width:136px; overflow:hidden;font-family:"微软雅黑";font-size:12px;position: absolute;right: 0;top:150px;display: block}
.service-top{ height:23px; background:url(../images/service-bg.png) repeat-x; line-height:23px;cursor: pointer;}
.service-top .title{ color:#FFF; float:left; font-size:12px; padding-left:30px;}
.service-top p{ float:right}
.service-top p .close{ display:block; width:22px; height:21px; margin:1px 0 0 1px; background:url(../images/service-bg.png) no-repeat 0 -24px;}

.service-center{ width:134px; background-color:#fbfbfb; border-left:#d7d7d7 1px solid; border-right:#d7d7d7 1px solid;}
.service-center-1{height:23px; background:url(../images/service-bg.png) repeat-x 0 -98px; line-height:23px;}
.service-center-1 .title{color:#000; float:left; font-size:12px; padding-left:45px;background:url(../images/service-bg.png) no-repeat 0 -46px; }
.service-center-1 .service-center-right{ float: right; width:30px; height:23px;background:url(../images/service-bg.png) no-repeat 0 -71px;}

.service-center-2,.service-center-3,.service-center-4,.service-center-5,.service-center-6{ height:21px; line-height:21px;}

.service-center-2{ margin-top:5px; padding-left:20px;}
.service-center-2 span{ display:block}
.service-center-2 .qq-img,.service-center-4 .qq-img{ float: left}
.service-center-2 .qq-tex,.service-center-4 .qq-tex{ float: left}
.service-center-2 a,.service-center-4 a { padding-left:5px}
.service-center-2 a:link,.service-center-2 a:visited{ color:#00a1f5}
.service-center-2 a:hover{ color:#000}

.service-center-3{  text-align:center; margin-top:10px}
.service-center-4{ width:93px; margin:10px auto 0;}
.service-center-4 .qq-img img { padding-top:4px}
.service-center-4 a:link,.service-center-4 a:visited{ color:#666666}
.service-center-4 a:hover{ color:#666666}

.service-center-5{ margin:10px 8px 0;background:url(../images/service-bg.png) no-repeat 18px -132px; border-bottom:#c3c1c1 1px dotted; padding-left:35px;}
.service-center-6{background:url(../images/service-bg.png) no-repeat 22px -186px; padding-left:35px; margin:8px 0 0 0}
.service-center-7{background:url(../images/service-bg.png) no-repeat 20px -365px; padding-left:38px; margin:8px 0 0 0}

.service-bottom{ height:32px; line-height:32px; background-color:#1c9cd2; text-align:center}
.service-bottom a:link,.service-bottom a:visited{ color:#fff}
.service-bottom a:hover{ color:#fff}

.service-small{ width:30px; height:64px;background:url(../images/service-bg.png) no-repeat 0 -242px; position: absolute;right: 0;top:0; color:#FFF; text-align:center; padding-top:50px; line-height:14px}



/*自定义样式*/
.zone-title1 .img-list .block-body{padding:1px;}
.zone-title1 .img-list .block-body ul li{float: left;width: 245px;}
.zone-title1 .img-list .block-body ul li a img {height: 150px;line-height: 20px;margin: 10px 10px 5px 5px;overflow: hidden;width: 200px;padding:3px;background:#fff;border:1px solid #dadada;}
.zone-title1 .img-list .block-body ul li a span{width: 200px;display:block; line-height:20px;height:18px;overflow:hidden; padding:3px 0; text-align:center;}
.zone-title1 .img-list .block-body ul li a:hover{ text-decoration:none}
.zone-title1 .img-list .block-body ul li a span:hover{ color:#C00}




.zone-title2 .category-list .block-header, .zone-title2 .custom .block-header
{}

.zone-title2 .category-list .block-header .title, .zone-title2 .custom .block-header .title
{}

.zone-title2 .category-list .block-header .title span, .zone-title2 .custom .block-header .title span
{}

.zone-title2 .category-list .block-body, .zone-title2 .custom .block-body
{}

.zone-title2 .content-list .block-header, .zone-title2 .img-list .block-header
{}

.zone-title2 .content-list .block-header .title, .zone-title2 .img-list .block-header .title
{}

.zone-title2 .content-list .block-header .title span, .zone-title2 .img-list .block-header .title span
{}

.zone-title2 .content-list .block-body, .zone-title2 .img-list .block-body
{}


.grid770 .block .block-body {  border-top: none;  padding: 20px 10px;}
.custom .body { padding: 10px 0px;}

.sousuo .block .block-body ul li{margin-top:10px;}
.sousuo .block .block-body ul li a {  display: block;  float: left;  color:#E0002C}



.zone-title1 .gallery-list .block-body-left img {  width: 105px;  height: 70px;}
.zone-title1 .gallery-list .block-body ul li a {  padding: 0px;  color: #E22A4E;}
.zone-title1 .gallery-list .block-body-right .title { border: none;  float: left;}
.zone-title1 .gallery-list .block-body ul li {padding:10px 0px;}














